Subject: Forum activity on: Why my montserrat typeface look weird when I swap fill to stroke?
From: [email-masked]
To: [email-masked]
Date: Thu, 25 Apr 2024 20:19:20 -0000

Dear LilChoppa24 Rosezita,

A post has been edited on the topic "Why my montserrat typeface look weird when I swap fill to stroke?" by Tiago_santos:
---
I only encountered this problem with the Montserrat font. Other fonts I use are normal.I use Windows. 
----
Link: http://www.inkscape.org/forums/questions/why-my-montserrat-typeface-look-weird-when-i-swap-fill-to-stroke/#c70546

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.